# pkg-config configuration for gwengui_qt6
# For information about the syntax, see pkg-config(1)

# General installation directories
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${prefix}/include/gwenhywfar
datarootdir=${prefix}/share
datadir=${datarootdir}
bindir=${exec_prefix}/bin
sysconfdir=/etc

# Human-readable name
Name: gwengui-qt6
# Human-readable description
Description: Qt6 Implementation of the GWEN_DIALOG framework.

Version: 5.14.1
Libs: -L${exec_prefix}/lib -lgwengui-qt6 -lgwengui-cpp
Cflags: -I${prefix}/include

